{
  "profiles": {
    "Refresh thesis results": {
      "commandName": "Project",
      "commandLineArgs": "source.png",
      "workingDirectory": "C:\\Users\\Simon\\Documents\\Userdata\\FH\\SEM5\\BA\\bsc\\include\\postprocessing"
    }
  }
}